a{text-decoration:underline;color:#1759b4;}
h1{position:relative;font-size:1.4em;border-bottom:1px solid #e4e7e9;padding-bottom:12px;color:#3d3d3d;margin:10px 0;}
h2{font-size:1.25em;}
h3{font-size:1.25em;margin-top:0;margin-bottom:5px;}
h4{font-size:1.25em;border-bottom:1px solid #e4e7e9;padding-bottom:8px;margin-bottom:5px;margin-top:8px;}
hr{padding:0px;margin:7px 0;background-color:#e4e7e9;color:#e4e7e9;border:none;height:1px;line-height:1px;}
small, .smalltext{font-size:90%;}
#header{background-color:#339966;}
#header-separator{background-color:#339966;}
#top-menu-section{background-color:#339966;}
.left-column-delimiter{background-color:#d1dee5;}
#footer{background:#ebf1f4;}
table.data-table{border:1px solid #c4c4c4;border-collapse:collapse;}
table.data-table td{border:1px solid #c4c4c4;border-left:none !important;border-right:none !important;background-color:#FFFFFF;padding:6px 5px;}
table.data-table thead td, table.data-table th, table.data-table thead th{background-color:#d8e3e8;font-weight:bold;font-size:12px;background-image:none;border:1px solid #c4c4c4;padding:8px;text-align:left;}
table.data-table thead td.selected, table.data-table th.selected, table.data-table thead th.selected{background-color:#f0f5f7;}
table.data-table tbody td{background-color:#FFF;background-image:none;}
table.data-table td.selected, table.data-table tr.selected td{background-color:#f6f6f6;}
table.data-table tr.header td{background-color:#eaeaea;}
table.data-table td.indent{padding-left:30px;}
table.data-table tr.optional td{color:#555;}
table.data-table tfoot td{background-color:#f0f5f7;padding:4px;}
table.data-table-events{margin-bottom:10px;}
table.data-table-events td.body{padding:10px 14px;}
table.data-table-events td.header{font-weight:bold;font-size:14px;border-top:9px solid #d1dee5;background:url(images/table-header-separator.gif) bottom repeat-x;padding:8px;color:#3D3D3D;}
table.data-table-news{margin-bottom:10px;}
table.data-table-news td.body{padding:10px 14px;}
table.data-table-news td.header{font-weight:bold;font-size:14px;border-top:9px solid #d1dee5;background:url(images/table-header-separator.gif) bottom repeat-x;padding:8px;color:#3D3D3D;}
table.data-table-communication{margin-bottom:10px;}
table.data-table-communication td.body{padding:10px 14px;}
table.data-table-communication td.header{font-weight:bold;font-size:14px;border-top:9px solid #e3eeb7;background:url(images/table-header-separator.gif) bottom repeat-x;padding:8px;color:#3D3D3D;}
.errortext{color:red;}
.notetext{color:green;}
.starrequired{color:red;}
.news-date-time{color:#8a8a8a}
.intranet-date{color:#052635}
.sonet-user-menu-tabs-mltl li a b.p1{background-image:url(images/tabs/tableft.gif);}
.sonet-user-menu-tabs-mltl li a b.p2{background-image:url(images/tabs/tab_bg.gif);color:#71716F;}
.sonet-user-menu-tabs-mltl li a b.p3{background-image:url(images/tabs/tabright.gif);}
.sonet-user-menu-tabs-mltl li a.selected b.p1{background-image:url(images/tabs/tableft-selected.gif);}
.sonet-user-menu-tabs-mltl li a.selected b.p2{background-image:url(images/tabs/tab_bg_selected.gif);color:#000;}
.sonet-user-menu-tabs-mltl li a.selected b.p3{background-image:url(images/tabs/tabright-selected.gif);}
ul.bx-users-selector li.bx-selected{background-color:#d8e3e8;background-image:url(images/filter/filter_delimiter.gif);}
div.bx-users-selector-filter{background-color:#d8e3e8;}
ul.bx-users-selector{background-color:#aebec5;}
div.bx-users-selector-filter table.filter-table tfoot td{border-top-color:#aebec5;}
table.bx-users-toolbar{background-color:#d8e3e8;border-color:#d8e3e8;}
table.bx-users-toolbar td{border-color:#d8e3e8;}
table.bx-users-toolbar td.bx-users-toolbar-delimiter{background-color:#aebec5;}
table.bx-users-toolbar .bx-users-selected{background-color:#f8f6ee;border-color:#aebec5;color:inherit;}
div.bx-users-alphabet{background-color:#f0f5f7;border-color:#aebec5;color:#aebec5;}
div.bx-calendar-layout .bx-calendar-main-table td.bx-calendar-control{background-color:#d8e3e8;}
div.bx-calendar-layout .bx-calendar-main-table td.bx-calendar-holiday{background-color:#f0f5f7;}
div.bx-calendar-layout tr.bx-calendar-currow td{background-color:#d8e3e8 !important}
.bx-user-info-inner{border-top-color:#d8e3e8;}
table.wd-menu{background-color:#d8e3e8;}
table.wd-menu-inner div.controls a{border-color:#d8e3e8;}
table.wd-menu-inner div.controls a:hover{border-color:#aebec5;background-color:#f0f5f7;}
table.wd-menu div.separator{border-left-color:#aebec5}
tr div.show-action a.action{border-color:#fff;}
tr.selected div.show-action a.action{border-color:#f6f6f6;}
table.its-menu{background-color:#d8e3e8;}
table.its-menu-inner div.controls a{border-color:#d8e3e8;}
table.its-menu-inner div.controls a:hover{border-color:#aebec5;background-color:#f0f5f7;}
table.its-menu div.separator{border-left-color:#aebec5}
div.forumtoolsection{display:none;}
table.forum-menu{border-left-color:#c4c4c4;border-top-color:#c4c4c4;}
table.forum-menu td.forumtoolbar{background-color:#d8e3e8;border-color:#c4c4c4 #c4c4c4 #c4c4c4 #FFFFFF;border-top:none;border-left:none;}
.forumtoolsection{border-color:#FFFFFF #c4c4c4 #c4c4c4 #FFFFFF;}
.forumtoolseparator{border-left-color:#c4c4c4;border-right-color:#FFFFFF;}
table.forum-menu a, table.forum-menu select, table.forum-menu input, table.forum-menu td{color:#333}
.forum-menu-hidden-in{border-color:#c4c4c4;}
table.forum-menu-popup-table td, table.forum-menu-popup-table td a{color:black;}
table.forum-menu-popup-table td.forum-menu-popup, table.forum-menu-popup-table td.forum-menu-popup-hover{background-color:#d8e3e8;}
table.forum-menu-popup-table td.forum-group{background-color:#d8e3e8;color:#333;}
table.forum-menu-popup-table td.forum-menu-popup-hover{background-color:#f0f5f7;}
div.forum-group{background-color:#F9FBF9;color:#333;}
table.forum-main{border-color:#c4c4c4;}
table.forum-main td{background-color:#f0f5f7;border-color:#c4c4c4;}
table.forum-main th{background-color:#d8e3e8;border-color:#c4c4c4;color:#333;}
div.forum-hr{background-color:#c4c4c4}
div.filter-check-hover{background-color:#d8e3e8}
a.forum-button:link,a.forum-button:visited,a.forum-button:active,a.forum-button:hover{background:#d8e3e8;border-color:#c4c4c4;color:#333;}
table.forum-main td.forum-group{background-color:#d8e3e8;color:#333;}
div.forum-title{border-color:#c4c4c4;background-color:#d8e3e8 !important;color:#333;}
table.forum-message td{background-color:#f0f5f7;}
table.forum-message td.forum-message-user-info{background-color:#f0f5f7;border-color:#c4c4c4;}
table.forum-message td.border-top{border-color:#c4c4c4;}
table.forum-message td.border-bottom{border-color:#c4c4c4;}
table.forum-message .forum-message-posts,
table.forum-message .forum-message-status,
table.forum-message .forum-message-datereg,
table.forum-message .forum-message-datecreate{color:#333;}
a.forum-button-small,a.forum-button-small-vote,a.forum-button-small-unvote{background-color:#d8e3e8;border-color:#c4c4c4;color:#333;}
a.forum-button-small:hover,a.forum-button-small-vote:hover,a.forum-button-small-unvote:hover{color:#333;}
table.forum-stat th{background-color:#d8e3e8;border-color:#c4c4c4;color:#333;}
table.forum-stat td{background-color:#f0f5f7;border-color:#c4c4c4;}
table.forum-stat .forum-attention{color:black;}
table.forum-post-form{border-color:#c4c4c4;}
table.forum-post-form td{background-color:#f0f5f7;border-color:#c4c4c4;}
table.forum-post-form th{background-color:#d8e3e8;border-color:#c4c4c4;}
table.forum-smile{border-color:#c4c4c4;}
table.forum-smile th{background-color:#d8e3e8;border-color:#c4c4c4;}
table.fuser-static th{background-color:#d8e3e8;border-color:#c4c4c4;}
table.fuser-static td{background-color:#f0f5f7;border-color:#c4c4c4;}
table.tabs{border-left-color:#c4c4c4;}
table.tabs td.tab-indent-left{border-bottom-color:#c4c4c4;}
table.tabs td.tab-indent-right{border-bottom-color:#c4c4c4;}
table.tabs td.tab-container{border-color:#c4c4c4;border-left:none;}
table.tabs td.tab-container-selected{border-color:#c4c4c4;border-bottom-color:#F9FBF9;background-color:#F9FBF9;}
table.tabs table td.tab{border-top-color:#c4c4c4;}
table.tabs table td.tab-selected{border-top-color:red;}
table.tabs table td.tab-hover{border-top-color:#c4c4c4;}
table.tab{border-color:#c4c4c4;}
table.tab td{background-color:#f0f5f7;}
.forum-menu-hidden-in{max-height:100px;height:expression(this.scrollHeight > 100? "100px":"auto");}
table.forum-quote td, table.forum-code td{background-color:#d8e3e8;border-color:#c4c4c4;}
table.forum-reviews-messages td, table.forum-reviews-messages th{background-color:#f0f5f7;border-color:#c4c4c4;}
a.button-small{background:#d8e3e8;border-color:#c4c4c4;}
div.out{border-color:#c4c4c4;}
div.in{background-color:#d8e3e8;}
div.forum-title, table.forum-title{background-color:#d8e3e8;border-color:#c4c4c4;}
div.forum-popup table.forum-popup{border-color:#c4c4c4;}
div.ticket-edit-message{border-color:#c4c4c4;}
table.blog-table-post th, table.blog-blog-edit th, table.blog-user-table td.head, table.blog-table-post-comment th{background-color:#d8e3e8;}
table.blog-blog-edit td, table.blog-blog-edit-table-smiles, table.blog-table-post td, table.blog-table-post th, table.blog-blog-edit th,
table.blog-user-table td.head, table.blog-user-table td, table.blog-group td, table.blog-category td, table.blog-comment-form th, table.blog-comment-form td,
table.blog-table-post-comment td, table.blog-table-post-comment th{border-color:#c4c4c4;}
.blog-post-date{color:#333;}
.blogtoolblock{border-color:#c4c4c4;}
.blogtoolbar{background-color:#d8e3e8;border-color:#c4c4c4;border-top:none;}
.blogtoolsection{border-color:#c4c4c4}
.blog-tab-selected{background-color:#d8e3e8;color:#333;}
.blogtoolseparator{border-left:1px solid #c4c4c4;border-right:1px solid #d8e3e8;}
.support-right-div{background-image:url(/feedback/top_fill.gif);background-repeat:repeat-x;line-height:1.5em;background-color:white;margin:10px;border:1px solid #DBDBDB;border-top:0px solid #DBDBDB;display:block;float:right;padding:10px;position:relative;z-index:99;width:30%;}